body{margin:15px;background-image: url(stripe019_2.gif); background-color: #efeee0;
background-attachment:fixed;background-repeat:repeat-y;background-position:90% 100%;
scrollbar-base-color: #A29D90;scrollbar-track-color: #efeee0;scrollbar-face-color: #A29D90;
scrollbar-shadow-color: #A29D90;scrollbar-darkshadow-color: #A29D90;scrollbar-highlight-color: #A29D90;
scrollbar-3dlight-color: #A29D90;scrollbar-arrow-color: #efeee0;overflow-x:hidden;}
body,p,td{line-height:14pt;color:#555555;font-size:12px;font-family:Verdana, Chicago, Arial, Osaka, sans-serif;}
a{cursor:crosshair;}a:link { color:#738E08;text-decoration:none; }a:visited { color: #B3D13A;text-decoration:none; }a:hover { color: #CEE571; }a:active { color: #CEE571; }
img {border: 5px #efeee0 solid;}hr {height: 1px;border: none;border-top: 1px #555555 dashed;width:500px;}
input {border: 3px #7A776F double;background-color: #A29D90;color:#efeee0;width: 80px;height: 1.8em;}
textarea{width: 500px; height: 3em;border: 1px #D1CDC4 solid;margin: 8px 0px 0px 0px;font-size:12px;}
textarea.t1{width: 300px; height: 4em;border: 1px #D1CDC4 solid;margin: 5px 0px 0px 0px;font-size:12px;}
textarea.t2{width: 70px; height: 1.5em;border: 1px #D1CDC4 solid;margin: 5px 0px 0px 0px;font-size:12px;font-family:Verdana, Chicago, Arial, Osaka, sans-serif;scrollbar-arrow-color:#000;scrollbar-face-color:#fff;scrollbar-highlight-color:#fff;scrollbar-3dlight-color:#fff;scrollbar-track-color:#fff;scrollbar-shadow-color:#fff;scrollbar-darkshadow-color:#fff;}
textarea.t3{width: 310px; height: 1.5em;border: 1px #D1CDC4 solid;margin: 5px 0px 0px 0px;font-size:12px;font-family:Verdana, Chicago, Arial, Osaka, sans-serif;scrollbar-arrow-color:#000;scrollbar-face-color:#fff;scrollbar-highlight-color:#fff;scrollbar-3dlight-color:#fff;scrollbar-track-color:#fff;scrollbar-shadow-color:#fff;scrollbar-darkshadow-color:#fff;}
iframe.e2{width: 400px; height: 4em;border: 1px #D1CDC4 solid;margin: 8px 0px 0px 0px;font-size:12px;}

h1{
 margin:0 0 10px;
 padding:0 0 3px 5px;
 font-size:12pt;
 color:#0EA0AD;
 border-bottom:3px double #42C9D6;width:300px;
font-family:Verdana;}



h2{
 margin:0 0 5px;
 padding:0 0 3px 5px;
 font-size:11pt;
 color:#cc0000;
font-family:Verdana;}


h3 {margin:0 0 10px;padding-left: 10px;color: #0EA0AD;font-size: 12pt;font-weight: bold;background: url("line_b03_4.gif") 30% 100% repeat-x;width:500px;}
h5{font-size:12px;color:#666666; line-height:80%;border-left:100px solid #666666;margin:0px 10px 10px 0px;padding:0px 0px 0px 10px;}
div.p1{width: 800px;margin: 5px 5px 20px 8px;}
div.p2{width: 800px;margin: 5px 5px 20px 15px;}
